Hướng dẫn nâng cấp phiên bản PHP cho VPS DirectAdmin

Hiện tại khi sử dụng wordpress hoặc một số mã nguồn, có nhiều plugin yêu cầu server phải hỗ trợ các phiên bản PHP từ 5.6 trở lên mới có thể hoạt động được. Nếu VPS DirectAdmin của bạn đang sử dụng bạn PHP từ 5.5 trở xuống thì bạn nên nâng cấp php lên các phiên bản cao hơn để thuận tiện khi sử dụng.

Các bước thực hiện nâng cấp php trong VPS sử dụng DirectAdmin như sau:

1. Kiểm tra version custombuild

Nếu custombuild version của bạn đang là 1.0 thực hiện bước 2. Nếu đang là 2.0 thực hiện tiếp bước 3.

2. Nâng version custombuild

3. Upgrade version PHP

Leave a Reply